Index: ch00.xml
===================================================================
--- ch00.xml	(revision 1897)
+++ ch00.xml	(working copy)
@@ -70,7 +70,7 @@
       by running the examples inside the Cygwin Unix emulation
       environment.</para>
 
-    <para>Most readers are probably programmers or sysadmins who need
+    <para>Most readers are probably programmers or system administrators who need
       to track changes to source code.  This is the most common use
       for Subversion, and therefore it is the scenario underlying all
       of the book's examples.  But Subversion can be used to manage
@@ -95,14 +95,14 @@
 
     <para>This book aims to be useful to people of widely different
       backgrounds&mdash;from people with no previous experience in
-      version control to experienced sysadmins.  Depending on your own
+      version control to experienced system administrators.  Depending on your own
       background, certain chapters may be more or less important to
       you.  The following can be considered a <quote>recommended
       reading list</quote> for various types of readers:</para>
 
     <variablelist>
       <varlistentry>
-        <term>Experienced sysadmins</term>
+        <term>Experienced System Administrators</term>
         <listitem>
           <para>The assumption here is that you've probably used CVS
             before, and are dying to get a Subversion server up and
Index: ch08.xml
===================================================================
--- ch08.xml	(revision 1897)
+++ ch08.xml	(working copy)
@@ -559,7 +559,7 @@
           optimizations like network pipelining and caching.  By using
           Apache as a server, Subversion gets all of these features
           for free.  And since most firewalls already allow HTTP
-          traffic to pass through, sysadmins typically don't even have
+          traffic to pass through, system adminstrators typically don't even have
           to change their firewall configurations to allow Subversion
           to work.</para>
   
@@ -652,12 +652,12 @@
 
         <para>This RA implementation lacks most of the advantages of
           Apache mentioned in the previous section; however, it may be
-          appealing to some sysadmins nonetheless.  It is dramatically
+          appealing to some system adminstrators nonetheless.  It is dramatically
           easier to configure and run; setting up an
           <filename>svnserve</filename> process is nearly
           instantaneous.  It is also much smaller (in terms of lines
           of code) than Apache, making it much easier to audit, for
-          security reasons or otherwise.  Furthermore, some sysadmins
+          security reasons or otherwise.  Furthermore, some system adminstrators
           may already have an SSH security infrastructure in place,
           and want Subversion to use it.  Clients using ra_svn can
           easily tunnel the protocol over SSH.</para>
